# Interface Parameter.StringSettable

All Superinterfaces:
  `Parameter.Settable`

All Known Implementing Classes:
  `ClipboardContentParameter, ComputerBrailleTableParameter, CursorDotsParameter, LiteraryBrailleTableParameter, MessageLocaleParameter`

Enclosing class:
  `Parameter`

public static interface Parameter.StringSettable extends Parameter.Settable

## Method Summary

Modifier and Type
Method
Description
`void`
`set(long subparam, String value)`

## Method Details

### set

void set(long subparam, String value) throws SyntaxException

Throws:
  `SyntaxException`